/*---------------------------------------------------------------------------------

 Theme Name:   Pharmacie du Cèdre
 Theme URI:    
 Description:  
 Author:       GAM S.A. Luxembourg
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
#et-top-navigation {
	font-weight: 400;
}
/* WordPress Calendar */
#wp-calendar {
	width: 100%;
	margin: 10px auto 0;
	empty-cells: hide;
	border: none;
}

#wp-calendar a {
	display: block;
	font-weight: bold;
	font-size: 14pt;
	color: #a30101;
	text-decoration: none;
}

#wp-calendar a:hover {
	text-decoration: underline;
}

#wp-calendar caption {
	font: bold 15px 'Arsenal', sans-serif;
	text-align: left;
	text-decoration: none;
}

#wp-calendar td {
	padding: 3px 5px;
	color: #9f9f9f;
}

#wp-calendar td#today {
	font-weight: bold;
	color: #9f9f9f;
}

#wp-calendar th {
	padding: 3px 5px;
	font-style: bold;
	text-transform: capitalize;
}

#wp-calendar #prev a,
#wp-calendar #next a {
	font-size: 13pt;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}


